Subject: Re: [Shop-talk] automotive connector pin sizes

From: Pat Horne <[email-masked]>
Date: Wed, 29 May 2024 18:45:00 -0500

Steve, the numbers would be the diameter of the male pins in millimeters & their related female pin. 

Peace, Pat
Pat Horne 
We support Habitat for Humanity

On May 29, 2024, at 1:56 PM, Steven Trovato <[email-masked]> wrote:

Thank you all for your input on automotive connector breakout wires.  On a related note, there are selections of pins like this:

https://www.amazon.com/Twidec-Electrical-Terminal-Connector-Non-Insulated/dp/B0CXSW1ZK5/

It says it contains 1/1.5/1.8/2.2/2.8/3.5 mm sizes.  Does anyone know what those sizes mean?  How are they measured?  There's a variety of shapes and styles, some male and some female.  I'm not sure where I would measure to see what I need.  Thanks.

-Steve T.

--
This email has been checked for viruses by Avast antivirus software.
www.avast.com
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]

_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]